<?php

namespace App\Modules\Report\Booking\Domain\TourByDay;

use App\Modules\Shared\Domain\ValueObject\EnumValueObject;

class TourByDayShowBy extends EnumValueObject
{

    public const DAY = 'Day';
    public const YEAR = 'Year';

    public static function values(): array
    {
        return [self::DAY, self::YEAR];
    }
}
